@charset "UTF-8";

/*
 * @Author:xhy
 * @Date: 2019-01-15 09:45:45 
 * @Last Modified by: mikey.zhaopeng
 * @Last Modified time: 2019-03-20 15:23:32
 */


/*****首页****/

.xhy-c {
    width: 1200px;
    margin: 20px auto 0 auto;
}

.index-wrap1-tab {
    width: 650px;
    height: 410px;
    position: relative;
    overflow: hidden;
}

.index-newspic li {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.index-newspic li img {
    width: 100%;
    height: 100%;
}

.index-pictt {
    position: absolute;
    overflow: hidden;
    width: 100%;
    height: 50px;
    bottom: 0;
    background: url(../images/bg7.png);
}

.index-pictt li {
    width: 100%;
    height: 100%;
}

.index-pictt li a {
    color: #fff;
    font-size: 16px;
    line-height: 48px;
    display: inline-block;
    max-width: 440px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 20px;
}

.index-picpg {
    position: absolute;
    bottom: 20px;
    right: 12px;
}

.index-picpg li {
    float: left;
    width: 12px;
    height: 12px;
    margin-left: 12px;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
}

.index-picpg li.cur {
    background: #d72a32;
}

.xhy-c1ras {
    width: 534px;
    height: 50px;
    line-height: 50px;
    border: 1px solid #ececec;
    /* box-sizing: border-box; */
}

.xhy-c1ra {
    height: 100%;
    width: 130px;
    line-height: 50px;
    display: inline-block;
    text-align: center;
    font-size: 18px;
    color: #333333;
}

.xhy-active {
    background: #e42727;
    font-weight: bold;
    color: #ffffff;
}

.xhy-c1rmorea {
    float: right;
    font-size: 12px;
    color: #999999;
    margin-right: 12px;
}

.xhy-items {
    width: 100%;
    height: 358px;
    border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    box-sizing: border-box;
}

.xhy-item {
    width: 100%;
}

.xhy-itema {
    display: block;
    width: 400px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    margin: 0px auto 0px auto;
    padding-top: 30px;
    padding-bottom: 15px;
    box-sizing: border-box;
    text-align: center;
}

.xhy-detail {
    position: relative;
}

.xhy-itemp {
    width: 490px;
    margin: 0 auto;
    font-size: 14px;
    color: #999999;
    line-height: 30px;
}

.xhy-item-detail {
    font-size: 12px;
    color: #e41313;
    position: absolute;
    bottom: 6px;
    right: 128px;
}

.xhy-item-detail:hover {
    text-decoration: underline;
}

.xhy-itemul {
    margin-left: 16px;
    margin-top: 10px;
}

.xhy-itemul li {
    width: 505px;
    height: 40px;
    line-height: 40px;
}

.xhy-itemul li a {
    display: inline-block;
    width: 355px;
    height: 100%;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    color: #000000;
    padding-left: 12px;
    box-sizing: border-box;
    background: url("../images/xhy-ylicon_03.png") no-repeat left;
}

.xhy-itemul li span {
    float: right;
    color: #999999;
    font-size: 13px;
}

.xhy-c2 {
    width: 100%;
    height: 110px;
    margin-top: 20px;
}

.xhy-c2 a {
    display: block;
    width: 100%;
    height: 100%;
}

.xhy-c3 {
    margin-top: 20px;
}

.xhy-ctl {
    width: 430px;
    height: 254px;
}

.xhy-ctlas {
    width: 100%;
    height: 45px;
    line-height: 45px;
    border: 1px solid #ececec;
    box-sizing: border-box;
    padding-left: 20px;
}

.xhy-ctla {
    font-size: 18px;
    color: #333333;
    display: inline-block;
    width: 100px;
    height: 100%;
    line-height: 45px;
    text-align: center;
}

.xhy-active1 {
    color: #e30000;
    font-weight: bold;
    border-bottom: 2px solid #e42727;
    box-sizing: border-box;
}

.xhy-ctlitem {
    width: 100%;
    border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    box-sizing: border-box;
}

.xhy-ctlitemul {
    width: 100%;
    margin-left: 20px;
    margin-top: 0px;
    padding-top: 10px;
}

.xhy-ctlitemul li {
    width: 390px;
}

.xhy-ctlitemul li a {
    width: 250px;
    font-size: 14px;
    color: #333333;
    padding-left: 10px;
}

.xhy-ctlitemul li span {
    font-size: 13px;
    color: #999999;
}

.xhy-c3l {
    width: 880px;
}

.xhy-ctr {
    width: 430px;
}

.xhy-c3l-c {
    margin-top: 20px;
}

.xhy-c3l-b {
    margin-top: 20px;
}

.xhy-c3r-t {
    width: 300px;
    height: 345px;
    border-right: 1px solid #ececec;
    border-left: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    box-sizing: border-box;
}

.xhy-c3r-tt {
    box-sizing: border-box;
    padding-left: 20px;
    display: inline-block;
    width: 100%;
    height: 48px;
    line-height: 48px;
    background: #d84141;
    color: #fefefe;
    font-size: 18px;
    font-weight: bold;
    /* background: url("../images/xhy-c3ricon.png") no-repeat; */
}

.xhy-c3r-tt img {
    padding-right: 10px;
    position: relative;
    top: -1px;
}

.xhy-c3r-tul {
    width: 300px;
    padding-left: 20px;
    box-sizing: border-box;
    margin-top: 20px;
}

.xhy-c3r-tul li {
    height: 38px;
    line-height: 38px;
}

.xhy-c3r-tul li a {
    padding-left: 10px;
    display: inline-block;
    width: 170px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #333333;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url("../images/xhy-ylicon_03.png") no-repeat left;
}

.xhy-c3r-tul li span {
    float: right;
    font-size: 13px;
    color: #999999;
    margin-right: 20px;
}

.xhy-c3r-b {
    width: 300px;
    margin-top: 30px;
}

.xhy-c3r-b a {
    text-align: center;
    display: inline-block;
    width: 140px;
    height: 117px;
    background: url("../images/xhy-icon6_05.png");
    margin-bottom: 20px;
}

.xhy-c3r-b a:hover {
    background: url("../images/xhy-icon5_03.png");
}

a.xhy-active2 {
    background: url("../images/xhy-icon5_03.png");
}

.xhy-c3ra {
    margin-right: 20px;
}

.xhy-c3r-b a img {
    padding-top: 18px;
}

.xhy-c3r-b a p {
    font-size: 18px;
    color: #333333;
    padding-top: 7px;
}

.xhy-mailbox {
    margin-top: 20px;
    font-size: 20px;
    color: #2F4F4F;
    font-weight: bold;
    display: inline-block;
    width: 300px;
    height: 138px;
    line-height: 145px;
    background: url("../images/xhy-icon7_26.png");
    padding-left: 32px;
    box-sizing: border-box;
}

.xhy-c4 {
    margin-top: 20px;
}

.index-banner1-l {
    position: relative;
    overflow: hidden;
    width: 1200px;
    height: 110px;
}

.index-banner1-l ul {
    width: 1200px;
    height: 110px;
    position: absolute;
    left: 0;
    top: 0;
}

.index-banner1-l ul li {
    width: 590px;
    height: 110px;
    float: left;
    margin-right: 15px;
}

.index-banner1-l ul li a {
    display: inline-block;
    width: 590px;
    height: 110px;
}

.index-banner1-l ul li a img {
    width: 100%;
    height: 100%;
}


/*****互动交流****/

.xhy-hh i {
    position: relative;
    top: 4px;
    left: -8px;
    display: inline-block;
    width: 27px;
    height: 23px;
    background: url("../images/xhy-hh_03.png") no-repeat
}

li.xhy-hh:hover i {
    background: url("../images/xhy-h-hone_03.png") no-repeat;
}

.xhy-ch {
    width: 1200px;
    margin: 20px auto 0 auto;
    font-size: 13px;
}

.xhy-ch1 {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 20px;
}

.xhy-ch1 img {
    padding-right: 7px;
}

.xhy-ch1s1 {
    font-weight: bold;
    color: #333333
}

.xhy-ch1a1 {}

.xhy-ch1s2 {
    color: #c00505;
}

.xhy-ch2 {
    margin-top: 20px;
}

.xhy-ch2l {
    width: 840px;
}

.xhy-ch2lt {
    width: 100%;
    height: 38px;
    line-height: 38px;
    background: #c22b21;
}

.xhy-ch2lul {
    margin-top: 10px;
}

.xhy-ch2lul li:nth-child(even) {
    background: #eeeeee;
}

.xhy-ch2lt span {
    font-size: 15px;
    color: #ffffff;
}

.xhy-ch2lt1 {
    padding-left: 19px;
}

.xhy-ch2lt2 {
    padding-left: 153px;
}

.xhy-ch2lt3 {
    padding-left: 500px;
}

.xhy-ch2ul1 {
    font-size: 14px;
    color: #444444;
}

.xhy-ch2ul2 {
    display: inline-block;
    width: 455px;
    height: 37px;
    line-height: 37px;
    font-size: 16px;
    color: #444444;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 76px;
}

.xhy-ch2ul3 {
    font-size: 14px;
    color: #9e9e9e;
    padding-left: 66px;
}

.xhy-xwcontent-fenye {
    width: 730px;
    height: 30px;
    margin-top: 20px;
    font-size: 14px;
    color: #333333;
    margin-left: 70px;
}

.xhy-xwf-num {
    color: #dc252c;
    font-weight: bold;
}

.xhy-xwf-total {
    padding-right: 27px;
}

.xhy-xwf-sou {
    padding-right: 27px;
}

.xhy-xwf-sou:hover {
    color: #dc252c;
    font-weight: bold;
}

.xhy-xwf-ye {
    width: 60px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
    margin-right: 18px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.xhy-xwf-ye:hover {
    background: #dc252c;
    color: #ffffff;
}

.db {
    display: inline-block;
}

.xhy-xwf-page {
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.xhy-xwf-pagex {
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.xhy-yecur {
    background: #dc252c;
    color: #ffffff;
}

.xhy-xwf-page:hover {
    background: #dc252c;
    color: #ffffff;
}

.xhy-xwf-xia {
    margin-left: 20px;
}

.xhy-submit {
    width: 45px;
    height: 22px;
    background: #dc252c;
    color: #ffffff;
    margin-left: 20px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
}

.xhy-jtf {
    margin-top: 40px;
}

.xhy-ch2r-tt {
    padding-top: 5px;
    width: 333px;
    height: 38px;
    border-bottom: 1px solid #c22b21;
    box-sizing: border-box;
}

.xhy-ch2r-tt a {
    font-size: 16px;
    font-weight: bold;
    color: #c22b21;
}

.xhy-ch2r-tul li {
    width: 100%;
    height: 37px;
    line-height: 37px;
    background: url("../images/xhy-hc-icon_11.png") no-repeat 0px 18px;
}

.xhy-ch2r-tul li a {
    padding-left: 10px;
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    color: #333333;
    width: 235px;
    height: 37px;
    line-height: 37px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.xhy-ch2r-tul li span {
    float: right;
    font-size: 14px;
    color: #333333;
}

.xhy-ch2r-b {
    margin-top: 15px;
}


/****机构设置****/

.xhy-cg1 {
    border-bottom: none;
}

.xhy-cg2-t {
    display: inline-block;
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #fbecec;
    font-size: 18px;
    font-weight: bold;
    color: #d84141;
}

.xhy-cg2-t img {
    padding-left: 30px;
    padding-right: 20px;
}

.xhy-cg2p {
    margin-left: 30px;
    margin-top: 25px;
}

.xhy-cg2pt {
    font-size: 15px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 10px;
}

.xhy-cg2pc {
    font-size: 14px;
    color: #666666;
    padding-left: 20px;
    line-height: 22px;
}

.xhy-cg3 {
    margin-top: 20px;
}

.xhy-cg3 .xhy-cg2pc {
    line-height: 25px;
}


/****政务公开***/

.xhy-cz {
    width: 1200px;
    margin: 27px auto 0 auto;
}

.xhy-czl-t a {
    font-size: 16px;
    font-weight: bold;
    color: #dc252c;
}

.xhy-czl-t a img {
    padding-right: 13px;
}

.xhy-czl-ul {
    width: 235px;
    height: 235px;
    background: #f4f4f4;
    border-top: 1px solid #ededed;
    margin-top: 18px;
}

.xhy-czl-ul ul {
    padding-left: 13px;
    padding-top: 13px;
    box-sizing: border-box;
}

.xhy-czl-ul ul li {
    width: 205px;
    height: 43px;
    margin-bottom: 11px;
}

.xhy-czl-ul ul li a {
    color: #666666;
    border: 1px solid #e5e5e5;
    padding-left: 22px;
    box-sizing: border-box;
    display: inline-block;
    width: 205px;
    height: 43px;
    line-height: 43px;
    font-size: 14px;
    background: #ffffff url("../images/xhy-cz-icon2_10.png") no-repeat 170px
}

.xhy-czl-ul ul .xhy-czactive a {
    color: #ffffff;
    background: #c22b21 url("../images/xhy-cz-icon3_10.png") no-repeat 170px;
}

.xhy-czl-ul ul li a:hover {
    color: #ffffff;
    background: #c22b21 url("../images/xhy-cz-icon3_10.png") no-repeat 170px;
}

.xhy-czl-b {
    margin-top: 20px;
}

.xhy-czl-bul {
    width: 100%;
    border-top: 1px solid #ededed;
}

.xhy-czl-bul {
    margin-top: 20px;
    padding-top: 10px;
}

.xhy-czl-bul ul li {
    width: 100%;
    height: 30px;
}

.xhy-czl-bul ul li a {
    padding-left: 13px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 13px;
    color: #333333;
    background: url(../images/xhy-cz-icon4_03.png) no-repeat 2px
}

.xhy-czr {
    width: 925px;
    font-size: 13px;
}

.xhy-czr-ul {
    width: 100%;
    margin-top: 10px;
}

.xhy-czr-ul li {
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: url("../images/xhy-cz-icon6_17.png") no-repeat bottom;
}

.xhy-czr-ul li a {
    padding-left: 14px;
    display: inline-block;
    width: 720px;
    height: 35px;
    font-size: 14px;
    color: #444444;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url("../images/xhy-cz-icon5_12.png") no-repeat left;
}

.xhy-czr-ul li span {
    float: right;
    font-size: 13px;
    color: #aaaaaa;
}

li.xhy-lastchild {
    background: none;
}

.xhy-cz-f {
    margin-top: 20px;
    margin-left: 110px;
}

